
[Desktop Entry]
Encoding=UTF-8
Name=DecayScreen
Comment=This takes an image and makes it melt, toward a randomly chosen point or direction. Warning, if the effect continues after the screen saver is off, seek medical attention. Written by David Wald, Vivek Khera, Jamie Zawinski, and Vince Levey; 1993.
TryExec=decayscreen
Exec=decayscreen -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
